﻿

.news-wrapper {
	width: 100%;
}


.news {
	position: relative;
	width: 100%;
	max-width: 260px;
	height: 240px;
	margin: 5px;
	float: left;
	cursor: pointer;
}

.news--sec {
	background: #443c4e;
}

.news--t {
	background: #382f3d;
}








.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

section.entry .testimonials .quote .quote-content{margin-left:0px;}

.testimonials .quote .quote-content:before{display:none;}

.testimonials .quote .quote-content{border:1px solid #969882;background:#fffef2;}

.home .features .feature,
.home .testimonials .quote,
.home .featured-products li.product{margin:0 3.75% 2.244em 0;clear:none;width:30.75%;float:left;}

.home .features .feature.last,
.home .testimonials .quote.last,
.home .featured-products li.product.last{margin-right:0;}

#sidebar .features .feature,
#sidebar .testimonials .quote,
#sidebar .featured-products li.product{margin:0 0 2.244em 0;clear:both;width:100%;float:none;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.trd-icon-top-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}

.trd-icon-left-with-text.col-md-4.trd-icon-top-with-text:nth-child(n+4) {
  margin-top: 60px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.b-intro__scroll-icon{content:'';position:absolute;left:20px;top:20px;width:11px;height:17px;border:1px solid rgba(255,255,255,0.3);border-radius:9px;}
.b-intro__scroll-icon:after{content:'';position:absolute;left:3px;top:4px;width:3px;height:3px;background:#ce102c;border-radius:5px;-webkit-animation:Scroll 1.2s linear infinite;animation:Scroll 1.2s linear infinite}
.main-footer .main-footer__nav.jobfooter .mainrow{border-top:1px solid #cccccc;width:100%}
.main-footer .main-footer__nav .mainrow{float:left;width:100%;border-bottom:1px solid #cccccc}

	#footer .widget-area.one_half,
	#footer .widget-area.one_third,
	#footer .widget-area.two_third,
	#footer .widget-area.one_fourth,
	#footer .widget-area.three_fourth,
	#footer .widget-area.one_fifth,
	#footer .widget-area.two_fifth,
	#footer .widget-area.three_fifth,
	#footer .widget-area.four_fifth,
	#footer .widget-area.one_sixth,
	#footer .widget-area.five_sixth {
		width:100%;
		float:none;
		margin-right:0px;
	}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}


.memu-hamberger {
    position: absolute;
    top: 20%;
    right: 0;
    color: #ffffff;
    margin: 0;
    font-size: 14px;
    transition: all 0.5s
}



#middle .main_content{ width:94%; float:left; margin:10px 3% 30px 3%;}


#middle .main_content .text_content{ width:100%; float:left; font-size:15px; color:#1f1f1f; line-height:20px;  margin-top:20px;}


.featured-post .featured-excerpt{
	text-align: center;
}
.list-unstyled{padding-left:0;list-style:none}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.home-callout h2,
.home-callout-2 h2 {
    font-weight: 300;
    text-transform: capitalize !Important;
    color: #1c58a6 !important;
}


.home-callout-2 a {
    text-decoration: underline;
    -moz-text-decoration-color: #1c58a6; 
    text-decoration-color: #1c58a6;
}


.home-callout a,
a.video-link {
    text-transform: uppercase;
    font-weight: 700;
    border: 1px solid #1c58a6;
    padding: 9px 26px;
    font-size: 12px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 24px;
    float: left;
    margin-right: 15px;
}


.home-callout p,
.home-callout-2 p {
    font-weight: 300;
    font-size: 15px !important;
    margin-top: 20px;
    line-height: 30px;
}


.btn,
.button--circle,
.button__outline--round,
.fixed-nav,
.fixed-nav__logo,
.hero-image__car-header .heading__content,
.socialcircle,
.text-center {
    text-align: center
}


.heading__content h3 {
    font-size: 1.1rem
}

    .hero-image__car-header .heading__content {
        text-align: left;
        word-break: break-word
    }
.container,.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:after,.clearfix:before,.container-fluid:after,.container-fluid:before,.container:after,.container:before,.dl-horizontal dd:after,.dl-horizontal dd:before,.form-horizontal .form-group:after,.form-horizontal .form-group:before,.row:after,.row:before{content:" ";display:table}
.clearfix:after,.container-fluid:after,.container:after,.dl-horizontal dd:after,.form-horizontal .form-group:after,.row:after{clear:both}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.col-1,.col-10,.col-11,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{width:100%;margin-bottom:3rem}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9{float:left;position:relative;margin-left:1.618%;margin-right:1.618%;margin-bottom:0}
.col-3{width:22.573%}
 
	
	
	
	a img.alignright,
	a img.alignleft,
	.gdlr-frame-shortcode.gdlr-align-right,
	.gdlr-frame-shortcode.gdlr-align-left{ float: none; margin-left: auto; margin-right: auto; text-align: center; }

	.header-share .post-vote-header{
		margin-right: 40px;
		float: left;
	}

	.post-vote-header .vote-count{
		padding: 7px 12px;
		font-weight: bold;
	}

		.footer-share .post-vote-header{
			float: left;
		}
.td_block_inner .td_module_mx2 .td-post-category{margin-bottom:5px}
.td_block_inner .td_module_mx2 .td-icon-star,.td_block_inner .td_module_mx2 .td-icon-star-empty,.td_block_inner .td_module_mx2 .td-icon-star-half{font-size:15px;width:17px}
.td_block_inner .td_module_mx2 .item-details{margin-bottom:30px}
.td_block_14 .td_block_inner{margin-right:-3px}
.td-pb-span4 .td_block_14 .td_block_inner{margin-right:0}
.td-column-1.td_block_15 .td_block_inner{*zoom:1}
.td-column-1.td_block_15 .td_block_inner:before,.td-column-1.td_block_15 .td_block_inner:after{display:table;content:"";line-height:0}
.td-column-1.td_block_15 .td_block_inner:after{clear:both}
.banner-front .td_block_inner{padding:0 10px}

.copy p {
	color: #FFF;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy h2 {
	color: #fff;
	font-size: 2em;
	line-height: em;
	text-align: center;
}

.copy h3 {
	color: #fff;
	font-size: 0.8125em;
	line-height: 1.8em;
	text-align: center;
}

.copy p a {
	color: #FFF;
}

.copy p a:hover {
	color: #00599C;
}
.hero:before,.hero__bannergroup .banner-title{margin-bottom:0}
.hero__bannergroup--dark .account-header__title,.hero__bannergroup--dark .banner-subtitle,.hero__bannergroup--dark .banner-title,.hero__bannergroup--dark .banner__title{color:#000}
.hero__bannergroup--track-configurator .banner-title,.hero__bannergroup--track-configurator .hero__text{margin-bottom:25px}
.banner-subtitle,.banner-title{line-height:1.19355;margin-bottom:15px}
.banner-title{font-weight:500;font-size:62px;font-size:4.13333rem}



#header-controls-search.control_alignment,
#header-controls-login.control_alignment {
	width: 50%;
	height: auto;
	margin: 0;
	text-indent: .7em;
	line-height: 1.0em;
	padding: 2px;
}


#header-controls-search a,
#header-controls-login a{
	color: #566B7B;
	font-size: 12px;
	display: inline;
	width: 100%;
	height: auto;
	float: left;
	line-height: 1.0em;
	text-indent: .5em;
}


.control_alignment div{
	display: inline;
}


.control_alignment{
	width: 100%;
	height: auto;
	color: #566B7B; 
	background-color: #F4F6F7; 
	padding: 2px;
	float: left;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.mkdf-logo-wrapper a img.mkdf-normal-logo {
opacity: 1;
}

.mkdf-light-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-normal-logo {
opacity: 0;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}

.header-top-left{
	width:54.5%;
	float:left;
	margin-top:5px;
}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

  .header .top-bar-right .menu {
    margin: 0;
    text-align: right; }

  .header .top-bar-right li {
    list-style: none;
    display: inline-block; }

    .header .top-bar-right li a {
      display: block;
      transition: all 280ms ease-in-out;
      color: #fff;
      text-transform: uppercase; }

      .header .top-bar-right li a:hover {
        border-color: #1779ba; }

    .header .top-bar-right li.current-menu-item a {
      border-color: #1779ba; }
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
.header-bg-image,.header-bg-color{background-position:50% 0;transition:background .4s}


#tab1:checked~#content-tab1, #tab2:checked~#content-tab2, #tab3:checked~#content-tab3, #tab4:checked~#content-tab4 {
display: block;
}

.post-template-one-meropriyatie-php .site-content {
    margin: 30px 0;
}

.post-template-mas-meropriyatie-php .site-content {
    margin: 30px 0;
}


.site-content {
	margin: 20px 0;
}

	.site-boxed .site-content {
	margin: 40px 0;
	}
.assist-navigation.is-opened .assist-area ul.menu a{font-size:23px;color:#fff}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.forum-topic-header .topic-reply-link,.forum-topic-header .topic-reply-allowed,.forum-topic-header .topic-new-post-link,.forum-topic-header .last-post-link{display:inline-block;}
.view-display-id-products_header li.last{padding:0;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.promo-pr { font-size: 17px; color:#ef1c25;}
.section-menu-container{float:none}



.genericon:before,
#feature-slider .cycle-prev:before,
#feature-slider .cycle-next:before,
.posted-on a:before,
.byline a:before,
.cat-links span + a:before,
.tags-links span + a:before,
.comments-link a:before,
.edit-link a:before {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
    display: inline-block;
	line-height: 1;
	font-family: 'Genericons';
    text-decoration: inherit;
    vertical-align: text-bottom;
}


.entry-meta .posted-on a:before {
	content: "\f307";
}


.entry-meta .posted-on,
.entry-meta .byline,
.entry-meta .comments-link,
.entry-meta .cat-links {
	margin-right: 10px;
}

.footercentro{float:left; width:97%}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


#container{
	width:980px;
	position:static;
}


.white {
  color: white;
}


.white a {
  color: #fff;
  text-decoration: none;
  transition: .15s;
}


.white a:hover {
  color: #ef422d;
}


.white-opac {
  color: rgba(255, 255, 255, .5) !important;
}


.h-t-logo1{
	width: 58%;
	min-width:270px;
	height: auto; 
}
.inside-full-height{height:100%;margin-top:0;margin-bottom:0}

#imFooter_imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imFooter_imTextObject_07_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_08_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_11_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_12_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

#imTextObject_05_tab0 .fs10lh1-5 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }

.align_right {
  text-align: right !important;
}

.footer-widgets .widget .advanced-recent-posts li {
    margin-bottom: 0 !important;
    padding-top: 12px;
}

.footer-widgets .widget .advanced-recent-posts li:first-child { padding-top: 0 !important }

.footer-widgets h3 { margin: 0 }

.footer-widgets {
    overflow: hidden;
    padding: 30px 2% 20px;
    width: 96%;
    margin: 20px 0 0 0;
}
.dark-nav .site-header #menu-main{border-top:1px solid #fff}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.wrapper_nav li.sublist:hover ul.lay2{display:block;}

.wrapper_nav ul.lay2{display:none; width:1000px; padding:0 0 20px; border-top:solid 1px #E6E6E6; position:absolute; top:38px; left:0; background:#fff; box-shadow:#d3d3d3 7px 5px 13px,#d3d3d3 -7px 5px 13px; z-index:999;}

.wrapper_nav ul.lay2 li{width:200px; overflow:hidden; text-align:center;}
 
.wrapper_nav ul.lay2 a{font-weight:normal; width:180px; font-size:12px; display:block; float:left; margin:15px 0 0 10px; border:1px solid #ccc; padding:8px 0;}

.wrapper_nav ul.lay2 a span{display:inline-block; width:100%;}

.wrapper_nav ul.lay2 a span.name{margin:8px 0 0;}

.wrapper_nav ul.lay2 a:hover{border:1px solid #F66;}

.wrapper_nav ul.lay2 a:hover span.name{color:#F00;}

.cheack_out_price li.lay2{ background:#E2E1E0;}

.cheack_out_price li.lay2 span.pp2{font-weight:bold;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.social-links.animated-effect-1 li.facebook a:hover{border-color:#3b5998}
.btn.facebook,.colored.social-links li.facebook a,.social-links.animated-effect-1 li.facebook a:after,.social-links:not(.animated-effect-1) li.facebook a:hover{background-color:#3b5998;border-color:#3b5998;color:#fff}

html div#maximenuck201 ul.maximenuck li.maximenuck.item101.level1 .maximenuck span.titreck {
	display: none; 
}

div#maximenuck201 span.titreck {
	text-decoration : none;
	
	float : none !important;
	float : left;
	margin: 0;
}
.m-sem .js-marketo-form-embed__no-tracking{color:#fff}
.js-marketo-form-embed__no-tracking{display:block;padding:1rem;border:1px solid white}
.js-marketo-form-embed__no-tracking a{color:inherit;text-decoration:underline}
html.gdpr-opted-in .js-marketo-form-embed__no-tracking,html.gdpr-not-required .js-marketo-form-embed__no-tracking{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}
.row{margin-right:-15px;margin-left:-15px}
.totalcount.totalcount-style-1.left,.totalcount.totalcount-style-1.row{text-align:left}
.totalcount.totalcount-style-1.row .totalcount-number{float:left}
.totalcount.totalcount-style-1.row .totalcount-content{line-height:32px}
.grid,.grid--rev,.grid--full,.grid-uniform{*zoom:1}
.grid:after,.grid--rev:after,.grid--full:after,.grid-uniform:after{content:'';display:table;clear:both}
.grid--full{margin-left:0}
.home .grid--full{position:absolute;top:0;right:0;left:0;bottom:0}
.home .grid--full .grid__item{height:100%}
.template-collection .grid,.template-collection .grid--rev,.template-collection .grid--full{padding:0 30px}
.template-collection .grid.collection-filters-horz,.template-collection .collection-filters-horz.grid--rev,.template-collection .collection-filters-horz.grid--full{padding:0}
.template-collection .grid.collection-filters-horz .grid__item:first-child,.template-collection .collection-filters-horz.grid--rev .grid__item:first-child,.template-collection .collection-filters-horz.grid--full .grid__item:first-child{padding-left:0}

  .td-affix #td-header-menu {
    min-height: 48px !important;
  }

.td-header-style-5 #td-header-menu {
  min-height: 60px;
}

.td-header-style-5 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-6 #td-header-menu {
  min-height: 80px;
}

.td-header-style-6 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-7 #td-header-menu {
  min-height: 106px;
  
}

.td-header-style-7 .td-affix #td-header-menu {
  min-height: 48px;
}

.td-header-style-8 #td-header-menu {
  min-height: 48px !important;
}

.td-header-style-10 #td-header-menu {
  display: table;
  margin: 0 auto;
  
}

#td-header-menu {
  min-height: 48px;
}


.btn-leistungen {
-webkit-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 25px 50px -25px rgba(0,0,0,0.75);
	transition: .3s;
}


.btn-leistungen:hover {
-webkit-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
box-shadow: 0px 15px 50px -25px rgba(0,0,0,0.75);
}
.top-header{height:130px}
.top-header .container{width:97%;height:130px;margin:0 auto}
.top-header .main-navigation.toggled-on ul#top-menu li a{color:#fff;font-size:14px;font-weight:400;letter-spacing:.5px;text-transform:uppercase;transition:all .3s ease-in-out}
.top-header .main-navigation.toggled-on ul#top-menu li a:hover{color:#fba33a;transition:all .3s ease-in-out}
.top-header.hamburger-header nav{float:left}

.border {border: 2px solid #aabfd1; background-color: White;}

.td-bg-lightgrey{
	background-color: #f7f7f7;
}

	
	td.middle2_1 {
		width: 327px;
		height: 145px;
		background: #F2E3C6;
		border-bottom: 1px solid #cfc8c0;
		border-top: 1px solid #ddcdbb;
		border-left: 1px solid #ddcdbb;
	}

.byline {
    display: none;
}

.single .byline,
.group-blog .byline {
    display: inline;
}
#header .oshine-module,#header .tatsu-module{margin-bottom:0}
#footer-wrap.style2 .tatsu-module,#footer .tatsu-icon-shortcode{margin-bottom:0}
.be-sidemenu .oshine-module,.be-sidemenu .tatsu-module{margin-bottom:10px}
.tatsu-module{margin-bottom:60px}
.tatsu-module.tatsu-divider-wrap{line-height:0;margin-bottom:20px}
.tatsu-module.simple-text{width:100%;display:block;border-style:solid;-webkit-box-sizing:border-box;box-sizing:border-box}
.tatsu-animated-heading-wrap.tatsu-module{margin-bottom:10px}
body:not(.tatsu-frame) #tatsu-header-container .tatsu-header-module:last-child,body:not(.tatsu-frame) #tatsu-header-container .tatsu-module:last-child{margin-right:0}


.no-justify {
  text-align: left;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.thrv-testimonial-template-two .tcb-flex-col .tcb-col{padding:0}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col{padding:38px 65px 40px 95px}
.thrv-testimonial-template-two .tcb-flex-col:last-of-type .tcb-col .thrv_text_element{clear:both}
.tcb-col{height:100%;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;position:relative}
.tcb-flex-row .tcb-col{-webkit-box-sizing:border-box;box-sizing:border-box}

.row {
  margin-left: -15px;
  margin-right: -15px;
}

.header-bx {position: relative;}

.header-bx.mw-nav-show {background: rgba(0,0,0,.93);}

.header-bx,.logo,.nav-ul li a,.r-tel,.sc-btn,.mw-nav-icon,.mw-nav-bx,.nav-sub,.nav-sub-link em,.all-case-ul li a,.apply-form input,.apply-form select,.apply-form textarea,.news-title a,.f-link-ul li a,.ft-link-list p a,.ft-gz span img,.pro-aHref a,.vp_product_bx,.vp_product_bx .pro-svg h2 span,.path-pro-svg-1,.path-pro-svg-3,#nt-g-txt,#s-g-txt,#ply-qypx,#p-edu-th,#pt-pk-th,#fzClass-polygon,#videoYunPath,#zhSchool-path {transition: .3s;-webkit-transition: .3s;}

.header-bx.header-bx-collapse, .header-bx.nav-sub-show {background: #fff;position: fixed;}

.header-bx-collapse.nav-sub-show .nav-sub {top: 67px;}

.nav-ul .nav-sub-link a,.header-bx-collapse .nav-ul .nav-sub-link a {line-height: inherit;opacity: .6;filter: alpha(opacity=60);}



.ic_head_fixed .header-bx {position: relative;}

.latestflex{ border:#dbdbdb 1px solid;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333%}


            .cell {
                position: relative;
                margin-right: 0px;
                margin-bottom: 0px;
            }


            .cell img {
                
                width: 100%;
            }

.quick-facts,.official-website {width: 50%;display: table-cell;vertical-align: middle;text-indent: 10px;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-7 {
    width: 58.33333333%;
  }


#fw-title, #fw-smalltitle, #fw-bigcontain h3 {
	page-break-after:avoid
}


#fw-title, #fw-smalltitle {
	margin:1em 0;
	font-weight:normal;
	text-transform:uppercase
}


#fw-title {
	font-size:1.7em
}


#fw-title a {
	text-decoration:none
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10{position:relative;min-height:1px;padding-left:9px;padding-right:9px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10{float:left}
.col-xs-10{width:100%}

.title-welcome {
	font-size:24px;
	color:#f78940;
	font-family:Tahoma, Geneva, sans-serif;
	padding-bottom:10px;
	text-transform:uppercase;
}
.colour_white{color:#fff}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{border-top:0;border-bottom:4px solid;content:""}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.mobile-header-holder{overflow:hidden;width:100%}


.whole{width:100%; display:inline-block; float:left;}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	.atalhos-acessibilidade-xs {
		position: absolute; left: -999em;
		width:0;
		height:0;
	}


.row {
  margin-left: -15px;
  margin-right: -15px; }

  .row:before, .row:after {
    content: " ";
    display: table; }

  .row:after {
    clear: both; }

    .fixed-menu .row {
      margin: 0px;
      padding-bottom: 60px;
      background-color: #652267; }

.newstext {
  margin-bottom: 1em;
  border: 1px solid silver;
  border-top: none;
  font-size: .7rem;
  padding: 3px;
}

.newstext.b8e {
  background-color: #FDD;
}



.navbar-toggle { position: absolute; right: 15px; top: 22px; }

.navbar-toggle a { color: #fff; text-transform: uppercase; font-size: 2rem; color: #fff; font-weight: 700; }

.navbar-toggle a i { font-size: 1.60rem; }
#search-wrapper .location-title,#search-wrapper .category-title{font-weight:bold}
.news-preview{font-size:13px;max-height:40px;overflow:hidden;text-overflow:ellipsis}
.field-label-inline .field-label,.field-label-inline .field-items{float:left;}
.field-collection-container .field-items .field-item{margin-bottom:10px;}
.field-collection-container .field-items .field-items .field-item{margin-bottom:0;}
.node-type-equipment .pane-node-field-related-applications .field-items .field-item,.node-type-application .pane-node-field-related-applications .field-items .field-item,.node-type-page .pane-node-field-related-applications .field-items .field-item{padding-bottom:5px;}

.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}

.col-xs-12{width:100%}


#footer{ height:58px}


#top-of-header .log-in-out {float:right;}

#top-of-header .log-in-out ul {margin-top:11px;}

#top-of-header .log-in-out li {font-size: 13px; display: inline; height:27px; margin:0; padding:7px 14px 0 0; text-align:center; color:#B7B7B7; font-family:Verdana, Arial, Helvetica, sans-serif;}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:rgb(217,62,85);}


.container {
    width: 1230px;
    margin: 0 auto;
    padding-left: 25px;
    padding-right: 25px;
    max-width: 100%;
}
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}
.img-placeholder{position:relative;height:0;overflow:hidden;display:block}
.img-placeholder img{position:absolute;top:0;left:0;width:100%;height:100%}



.posts .dl-horizontal a:hover {
	color:#4B87EE;
}

.posts .dl-horizontal:hover dt img,
.posts .dl-horizontal:hover dd a {
	color: #4B87EE;
	border-color: #4B87EE !important;
}



body.dark .posts .dl-horizontal a {
	color: #999;
}


body.dark .footer-default .footer .posts .dl-horizontal a {
	color: #999;
}



.footer-v1 .footer .posts .dl-horizontal a {
 color: #dadada;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.footer-nav__meta{padding-top:20px;text-transform:uppercase;font-size:14px;font-size:.93333rem;color:#5f5f5f;border-top:1px solid #e3e3e3}
.footer-nav__meta #credit-link a{color:#000}

.title2 .accent {border-top: 12px solid;border-left: 12px solid transparent !important; border-right: 12px solid transparent !important;content: "";height: 0; width: 0;position: absolute;left: 13px;}

.title2 .accent, body ul.checkmark li:after, body ul.circle-checkmark li:before, body ul.square-checkmark li:before, body ul.circle-small li:after, body ul.circle li:after, body ul.circle-large li:after {border-color:#C49318;}
.td_module_2{padding-bottom:32px}
.td_module_2 .td-module-thumb{height:160px}
.td_block_2 .td_module_2{padding-bottom:21px}
.td_block_4 .td-block-span12:last-child .td_module_2,.td_block_4 .td-block-row:last-child .td_module_2{padding-bottom:21px}
.td-content-more-articles-box .td_module_2{padding-bottom:10px}
.td_module_2 .entry-title{font-size:17px;line-height:22px}
.header-search-wrap .td-drop-down-search,.td_module_2 .entry-thumb{width:100%}

#stats #stats-container {
    margin: 0 auto;
    max-width: 100%;
    text-align: center;
}
.visually-hidden{position:absolute;white-space:nowrap;width:1px;height:1px;overflow:hidden;border:0;padding:0;clip:rect(0 0 0 0);clip-path:inset(50%);margin:-1px;}
.font_ntuz9k79z, [data-font="font_ntuz9k79z"], [data-font="font_ntuz9k79z"] li a {font-family: "unitext", sans-serif;font-weight: 400;font-style: normal;}


#slides_control.relative {
  position: relative;
}

.slides-control.relative {
  position: relative;
}

select.form-control.relative[disabled] {
  position: relative;
}

.relative {
  position: relative;
}

.ts-wrapper .container.relative {
  max-height: none !important;
}
#top-header .container{font-family:'Boogaloo',display}




.service-box {
  float: left;
  margin-bottom: 25px;
  margin-top: 25px;
}


.service {
  margin-top: 30px;
  padding: 45px 20px 20px 20px;
  
 border: 2px dashed #96BE37;
  border-radius: 4px;
  text-align: center;
  transition: .3s;
  position: relative;
  min-height:340px;
  height:auto;
}


.service:hover {
  cursor: default;
}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu li {
			border-bottom:0px;
			border-top:1px solid #ddd;
	}

	.navbar-nav ul.sub-menu li.menu-item-has-children ul.sub-menu {
			padding-top:15px;
			margin-bottom:-10px;
	}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}



.padding-none{
padding-left:0px;	
}
.menu-level-1{padding:0!important}
.menu-level-1-child{margin-top:12px!important}
.menu-level-1.menu-level-1-child{margin-top:35px!important}
#et_mobile_nav_menu .sub-menu .menu-level-1.menu-level-1-child-main{margin-left:0!important;margin-top:0!important}
#et_mobile_nav_menu .menu-level-1-child-main ul.sub-menu li.menu-level-2 a{margin-left:22px!important}
#mobile_menu .menu-level-1 .sub-menu,#mobile_menu .menu-level-1 .sub-menu li{display:block!important}
#mobile_menu .menu-level-1 .sub-menu li.arrow-left-menu{display:none!important}
.single-resourcepost .advanced-sol a,.single-resourcepost .menu-level-1{margin-left:0;margin-top:10px}
nav.mvp-fly-nav-menu ul li.menu-item-has-children:after,.mvp-feat1-left-wrap span.mvp-cd-cat,.mvp-widget-feat1-top-story span.mvp-cd-cat,.mvp-widget-feat2-left-cont span.mvp-cd-cat,.mvp-widget-dark-feat span.mvp-cd-cat,.mvp-widget-dark-sub span.mvp-cd-cat,.mvp-vid-wide-text span.mvp-cd-cat,.mvp-feat2-top-text span.mvp-cd-cat,.mvp-feat3-main-story span.mvp-cd-cat,.mvp-feat3-sub-text span.mvp-cd-cat,.mvp-feat4-main-text span.mvp-cd-cat,.woocommerce-message:before,.woocommerce-info:before,.woocommerce-message:before{color:#4DB2EC}
#mvp-main-nav-small .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#555 transparent transparent transparent}
#mvp-nav-bot-wrap .mvp-nav-menu ul li.menu-item-has-children a:after{border-color:#666 transparent transparent transparent}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
#site-footer .footer-navigation ul li a .sub,.foot-logo,.footer-navigation ul ul,.widget_nav_menu ul li a .sub{display:none}
.foot-logo{float:left;margin-right:10px}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

div.images_row_fr a.more{background:#464547;color:#F1F1F1;padding:10px;position:absolute;right:0;bottom:0;width:75px;text-align:center;}

div.images_row_fr a.more:focus,
div.images_row_fr a.more:active,
div.images_row_fr a.more:hover{background:#F1F1F1;color:#464547;text-decoration:none;}

div.portfolio_block p.more,
div.wwd_block p.more{margin-top:20px;text-align:right;}

div.wwd_block p.more a{color:#464547;}

div.wwd_block p.more a:hover{text-decoration:underline !important;}

div.portfolio_block:hover h3,
div.portfolio_block:hover p.more a,
div.portfolio_block:hover p{color:#FFF !important;}



div.pb_desc_layer:hover p.more a,
div.pb_desc_layer:hover p{color:#FFF !important;}



div.portfolio_block h3,
div.portfolio_block p.more a {
	color: #454547;
}

.header-mouse{
    margin-left: 46%;
    margin-top: 0px;
    margin-bottom: 20px;
    position: relative;
    bottom: 10px;
}


.navbar .btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
     -moz-border-radius: 1px;
          border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
     -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}


.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.e453-4 .x-toggle-burger-bun-b {transform:translate3d(0,3.25em,0);}
#downarrow{margin-left:-5rem}


#content {
    padding: 70px 0;
    clear: both;
}


.home.page  #content {
    display: none;
}




.clear-fix::before,
.clear-fix::after,
.entry-content::before,
.entry-content::after,
.comment-content::before,
.comment-content::after,
.site-header::before,
.site-header::after,
.site-content::before,
.site-content::after,
.site-footer::before,
.site-footer::after,
#sidebar-front-page-widget-area::after,
#sidebar-front-page-widget-area::before,
#featured-slider::after,
#featured-slider::before,
#tophead::after,
#tophead::before,
.widget::after,
.widget::before {
    content: "";
    display: table;
    clear:both;
}

    .site-content {
        padding-top: 15px;
    }
.flex-control-nav,.flex-direction-nav,.slides{margin:0;padding:0;list-style:none}
#logo,.flexslider .slides img,.post img{max-width:100%;height:auto;width:auto}
.flexslider .slides img{display:block;width:auto}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .slides{display:block}
* html .slides{height:1%}
.flexslider .slides{zoom:1}
.slides .description{visibility:visible}
#blog,#sidebar,.slides .description,ul.nav{display:none}






.et_lb_slider .slides img { display:block; height: auto; }


.et_lb_slider .flex-viewport .slides li { position: relative; }


.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);
	opacity: 1;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{background:#fff;z-index:2;border-bottom-color:#fff}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a{color:inherit;text-shadow:inherit}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:before{box-shadow:2px 2px 0 #fff}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active:after{box-shadow:-2px 2px 0 #fff}
.woocommerce p.stars.selected a.active:before,.woocommerce p.stars:hover a:before{content:"\e020"}
.woocommerce p.stars.selected a.active~a:before{content:"\e021"}
.woocommerce p.stars.selected a:not(.active):before{content:"\e020"}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.col2 .left ul li.en {
  width: 49%;
  padding: 0 1% 0 0;
  float: left;
}

#ub-fu{text-align:center;}
#ub-fu .unbl-links{display:inline-block;}
#ub-fu .unbl-prev{text-align:right;}
#ub-fu .unbl-next{text-align:left;}

		
		#footer-widgets .widget { width: 100%; }

.fusion-header-separator {
  padding: 0 6px;
}
.hero-title{margin:0;font-weight:400;text-shadow:0 .0625em .3125em rgba(0,0,0,.5);font-size:2.25em}
.hero-title--loud{font-size:2.5em}
.feature--bottom-center .hero-title{text-align:center;margin-bottom:1.375em}
.feature--bottom-left .hero-title{text-align:left}
.feature--with-sidebar .hero-title{margin-bottom:3rem}
.feature--bottom-left-nav .hero-title{text-align:left}
.feature--center-center .hero-title{text-align:center;width:100%}
.feature--center-center .hero-title:not(:last-child){margin-bottom:.6875em}
.feature--center-center-s .hero-title{text-align:center;width:100%}
.feature--center-center-s .hero-title:not(:last-child){margin-bottom:.5625em}
.feature--has-pagenav .hero-title{max-width:28.125rem;margin:0 auto}
.header--clear+.feature--center-center-s .hero-title{max-width:100%;text-align:center}


.colored-line {
	margin-right: -15px;
	margin-top: -46px;
	position: relative;
	z-index: 699;
}
.testimonial-wrapper .testimonial-link{font-size:13px;font-size:1.3rem;line-height:1.5;margin:30px 0 10px;margin-top:5px}


.modal-mask, .popup-modal-mask { display: none; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity: 0.8; position: fixed; top: 0; left: 0; height: 100%; width: 100%; z-index: 9000; background-color: #000; }




.inner-container{ position: relative; height:100%; width:100%; }


.html_top_nav_header .av-logo-container .inner-container{position: relative; overflow: hidden;}

		.responsive.html_mobile_menu_tablet.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}

		
		.responsive.html_top_nav_header .av-logo-container .inner-container{overflow: visible;}


.event-info {
	display: block !important;
}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}
#left_menu_mobile .socials_mobile .hashtag{display:block;text-align:center;padding-bottom:5px}


.footer_widget2 .widget.widget_text p{padding-left:42px;}

.footer_widget1, .footer_widget2, .footer_widget3 { width: 33.3%; position: relative;   padding: 30px 0 0px 0px; float: left; margin-top:25px;padding-bottom:50px;text-align:center; }
#copyright{color:#fff;font-family:Lato;font-size:11px;font-weight:500;line-height:18px;margin-top:45px;padding-left:27px}
#copyright a{color:#fda649}
#copyright br,#links-rapidos-footer,#sitios-interes-footer,footer#footer-principal h4,footer#footer-principal:before{display:none}

  
 .copyright-list{ list-style-type:disc;
 margin-top:30px;
 margin-bottom:30px}

.copyright-list li{
	  margin-left: 30px;
  }

  footer .copyright {
    float: right;
    font-size: 14px;
    line-height: 36px;
    font-weight: 700;
     }


    footer .copyright a{
      color: #fff;
	  text-decoration:underline;
	  font-weight: 700;
	  }

    footer .copyright a:hover {
      color: #fff; 
	  }

    footer .inline-list, footer .copyright {
      float: none; }
.header__logo_img{display:block;max-width:244px;width:100%;margin:1.375em auto;transition:all .1s ease-in-out}
.sticky .header__logo_img{max-width:150px;margin:.625em auto}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-10{width:83.33333333%}
a img.book:hover{opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-container.below,.page-template-template-blank-3-php .x-slider-container.above,.page-template-template-blank-6-php .x-slider-container.above{border-color:#f8971d;}


.wrapper {
	width: 1000px;
	margin: 0 auto;
}


.cat-box .post-thumbnail img.attachment-tie-small{
	max-width: 90px ;
	height: auto;
}


.pic-box.cat-box li .post-thumbnail img.attachment-tie-small {
	max-width: 100%;
}


.post-thumbnail img.attachment-tie-small,
.post-thumbnail img.avatar {
	max-width: 100px;
}


.widget.news-pic .post-thumbnail img.attachment-tie-small {
	max-width: 100% !important;
}

.header-navbar .header-navbar-inner.search-toggled-in .nav-icons .search-toggled-in-icon {
  display: inline-block;
  zoom: 1;
  *display: inline;
}

.header-navbar .nav-icons .search-toggled-in-icon {
  display: none;
}
.hero .hero-heading{margin-bottom:.3125rem;font-size:3rem;font-weight:700;line-height:1;font-family:"GT-Eesti-Text-Medium","Helvetica Neue",Arial,sans-serif}
.hero .hero-copy .hero-heading,.hero .hero-copy .hero-excerpt{max-width:62.5rem;margin-left:auto;margin-right:auto;text-shadow:0 1px 0 rgba(0,0,0,0.8)}


.footer-divider {
  padding-left: 5px;
  padding-right: 5px;
}
.excerpt-feature .excerpt .excerpt__main{min-height:11.25rem}
.excerpt-feature{position:relative;margin-left:auto;margin-right:auto;max-width:76.5rem;padding-left:.75rem;padding-right:.75rem;margin-bottom:2.5rem}


#header-text-nav-container {

	border-bottom: 1px solid #F2F2F2;

	background-color: #F8F8F8;

}






.clearfix:after {

	visibility: hidden;

	display: block;

	font-size: 0;

	content: " ";

	clear: both;

	height: 0;

}


.clearfix {

	display: inline-block;

}


* html .clearfix {

	height:1%;

}


span.hilite {
	color:#161E21;
	font-weight:bold;
}


.featsites span.hilite{
	display:block;
	padding:16px 0;
	font-size:20px;
	text-align:center;
}
.circle-fancy-style .fancy-date .entry-month,.circle-fancy-style .fancy-date .entry-year,.meta-nav{text-transform:uppercase}
.circle-fancy-style .fancy-date a .entry-date:after,.circle-fancy-style .fancy-date a .entry-year{display:none}
.fancy-date .entry-month,.fancy-date .entry-year{font:700 11px/19px Arial,Verdana,sans-serif}
.vertical-fancy-style .fancy-date .entry-month,.vertical-fancy-style .fancy-date .entry-year{font:700 12px/22px Arial;padding:1px}
.horizontal-fancy-style .fancy-date .entry-month,.horizontal-fancy-style .fancy-date .entry-year{padding:0 6px 0 5px;text-transform:none;font:700 12px/22px Arial,Verdana,sans-serif}
